<?php
$z[0]=Array("field","六客堂,六客堂介绍,吴兴区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","六客堂位于湖州市飞英公园内，始建于北宋。原址在府治后圃东，由宋李公择建。因著名词家六客先后相聚于此堂，故名六客堂。1996年重建飞英公园西南隅。据考证六客堂六位词家是：苏轼、张先、陈舜俞、杨绘、李常、刘述。北宋熙宁七年九月，杭州知州杨绘将回南京",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","六客堂_吴兴区六客堂旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　六客堂位于湖州市飞英公园内，始建于北宋。原址在府治后圃东，由宋李公择建。因著名词家六客先后相聚于此堂，故名六客堂。1996年重建飞英公园西南隅。据考证六客堂六位词家是：苏轼、张先、陈舜俞、杨绘、李常、刘述。北宋熙宁七年九月，杭州知州杨绘将回南京升任翰林学士，苏轼则由杭州通制提升为知州。于是两人约了在杭州的张先，隐居在嘉兴的陈舜俞和在苏州的刘述一起到湖州，与湖州知州老朋友李常聚会，在六客堂内赋诗填词，意犹未尽，传说苏轼曾前后二次参加聚会。 \n</p><p>　　</div><br clear=all>",546,1054);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV16210WF-56291.gif",1056,1140);
$z[7][4]['name']="litpic";

?>